@charset "UTF-8";
* {
	margin:0;
	padding:0;
	}

html, body {
	height:100%;
	}
	
body {
	background-color: #dbdddd;
	margin: 0px;
	padding: 0px;
}

#distance { 
	width:1px;
	height:50%;
	background-color:#fc6;
	margin-bottom:-13.75em; /* half of container's height */
	float:left;
	}
	
#wrapper {
	position:relative; /* puts container in front of distance */
	height:27.5em;
	width: 1000px;
	clear:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
}
#footer a {
	text-decoration: none;
	color: #666666;
}
#footer {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	clear: both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
#column3 h1 {
	color: #FCBF19;
}
#footer a:hover {
	text-decoration: none;
	color: #000000;
}
#column1 {
	width: 172px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: right;
	color: #FFFFFF;
	float: left;
	height: 311px;
	display: inline;
	background-image: url(images/column1.jpg);
	background-repeat: no-repeat;
	margin: 0px;
}
#column2 {
	float: right;
	padding-top: 0px;
	height: 331px;
	width: 473px;
	padding-left: 0px;
	margin: 0px;
	padding-right: 3px;
}
#column3 {
	margin: 0px;
	float: right;
	width: 279px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: normal;
	height: 311px;
	vertical-align: middle;
	background-image: url(images/column3.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #FFFFFF;
}
#column3 a {
	color: #FDBF17;
	text-decoration: none;
}
#column3 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 22px;
	font-style: normal;
	vertical-align: middle;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
p {
	padding-top: 7px;
}
#column1 a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#column1 a:hover {
	color: #FCBF19;
	font-weight: bold;
}
#column2g {
	float: right;
	padding-top: 7px;
	height: 324px;
	background-color: #999999;
	width: 468px;
	padding-left: 7px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #column2g img {
	border: 3px solid #FFFFFF;
	margin-right: 6px;
	margin-bottom: 7px;
}
